## org.codehaus.groovy.grails.web.pages.ext.jsp
Class TagLibFactory

    java.lang.Object
      org.codehaus.groovy.grails.web.pages.ext.jsp.TagLibFactory

All Implemented Interfaces:
  InitializingBean, ServletContextAware

    public class TagLibFactory

extends Object
implements ServletContextAware, InitializingBean

Constructor Summary
`TagLibFactory()`

Method Summary
`void` `afterPropertiesSet()`
`void` `setServletContext(ServletContext servletContext)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TagLibFactory

    public TagLibFactory()

Method Detail

### setServletContext

    public void setServletContext(ServletContext servletContext)

  Specified by:
    `setServletContext` in interface `ServletContextAware`

### afterPropertiesSet

    public void afterPropertiesSet()
                            throws Exception

  Specified by:
    `afterPropertiesSet` in interface `InitializingBean`
  Throws:
    `Exception`

Copyright (c) 2005-2009 The Grails project